program BigAdd2;
//*******************************************************
// Example program demonstrating non-recursive addition
// using tail recursion removal.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BigAdd2F in 'BigAdd2F.pas' {BigAddForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBigAddForm, BigAddForm);
  Application.Run;
end.
